sha256: 85f4f8e7ee2830a33a4a0899e4c4c53472f1b6ca046ccde234342ed720111d3c
real_size: null
zip_size: 336313002
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep28/open_data_millesime_2026-02-a_dep28_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep28/open_data_millesime_2026-02-a_dep28_gpkg_metadata.yml
